
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html, button, input, select, textarea { color: #322f2e; }

body { font-size: 1em; line-height: 1.4; width:100%; }

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}

::selection { background: #b3d4fc; text-shadow: none; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

img { vertical-align: middle; }

fieldset { border: 0; margin: 0; padding: 0; }

textarea { resize: vertical; }
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1{margin:0; font-weight:normal}
h2 { font-size:32px; line-height:40px; font-weight:normal; margin:0 0 20px;}
h2.upper{ font-size:30px; text-transform:uppercase; color:#322f2e; margin-bottom:45px;}
h2.upper-new{ font-size:22px; text-transform:uppercase; color: #322f2e;}

h3{margin:0; font-weight:normal;}
h3.upper{ font-size:24px; text-transform:uppercase; margin-bottom:22px;}
h4{margin:0; font-weight:normal;}

p{margin:0 0 18px; font-size:18px; line-height:22px;}

ul{margin:0; padding:0; list-style:none;}
a,a:visited{ text-decoration:none;}

.wrapper{ min-width:1080px;}
.content{ width:1060px; margin:0 auto;}
.al{float:left!important;}
.ar{float:right!important;}
.txt-middle{ text-align:center;}
.col-half{ width:46%; padding:0 2%; text-align:center; float:left;}
.col-three{ width:29.33%; padding:0 2%; text-align:center; float:left;}
.col-3{ float:left; width:320px; background: rgb(255,255,255);  background: rgba(255, 255, 255, 0.8); padding:45px 10px ; margin-right:20px;
  -webkit-border-radius: 6px;border-radius: 6px;background-clip: padding-box;}
.col-2{ width:507px;}
  
.last{margin-right:0!important}

.highlite{ font-size:22px; line-height:30px; margin-bottom:40px}

.bg-cream{background-color:#f3f0ea;}

.frm,
.btn,
.btn:visited,
.slider{-webkit-border-radius: 6px;border-radius: 6px;background-clip: padding-box;}

/*intro*/
.intro-slider-box{position:relative; width:100%; overflow:hidden;	}
.intro-slider{z-index:1;}
.intro-slider li{position:relative;}
.intro-slider li img{width:100%;}
.intro-slider .intro{position:absolute; width:100%; top:0; left:0;}
.intro .logo{margin:56px 0 44px;  display:inline-block}
	.intro  h1{color:#fff; font-size:63px;  line-height:60px;width:800px;margin-bottom:25px;}
	.intro  p{color:#fff; font-size:28px;  line-height:34px; width:400px;}
	.intro .content{ position:relative;}
	.intro  .btn{margin-bottom:30px;}
	
	
.scrollPage{background:url(images/ico-scroll.png) no-repeat; width:130px; height:130px; display:block; position:absolute; bottom:40px; left:50%; margin-left:-65px; z-index:2; }


header,
#header-in{ width:100%; background-color:#00b4e5; height:70px;  position:relative; z-index:2;
  -webkit-box-shadow: 0px 3px 4px 0px #d2d2d2;box-shadow: 0px 3px 4px 0px #d2d2d2;}
	header .content{ position:relative;}
	header .fixed-to-top{ position:absolute; left:0; width:100%; padding-top:10px;}
	header .logo{background-color:#00b4e5; padding:10px; margin-top:8px;}
	header .ico-mail{ font-size:33px; padding:10px; margin-top:8px;}

.header-fixed{ position:fixed!important; top:0; left:0;width:100%;}


nav{ float:left; margin:32px 0 0 0; position:absolute; left:307px;}
	nav li{ float:left;margin-left:20px;}
	nav a,
	nav a:visited{ font-size:15px; text-transform:uppercase; color:#fff;}
	nav a:hover,
	nav a.curr,
	nav a.curr:visited{color:#80daf2;}

.row{padding:65px 0;}

.service {padding:65px 0 95px;}
	.service h2{margin-bottom:60px; color:#414348;}
	.service h3{font-size:28px; color:#00b4e5; margin-bottom:4px;}
	.service figure{margin-bottom:20px;}
	.service p{ font-size:18px; line-height:22px; margin-bottom:33px;}

.talk-to-us{background-color:#65676a; padding:16px 0;}
	.talk-to-us h4{ font-size:24px; line-height:24px; color:#fff; text-transform:uppercase; margin:18px 0 0;}
	

.what {background:url(images/bg-what.jpg) repeat-x 0 50%; padding:80px 0;
-webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.what h2{ font-size:42px; line-height:42px; color:#fff; text-transform:uppercase;margin-bottom:70px;}
	.what h4{ font-size:22px; line-height:25px;margin-bottom:11px;}
	.what p{ font-size:20px; line-height:24px;margin-bottom:27px;}
	.what .btn{ text-transform:uppercase;}

.quotes{padding:45px 0;}

.col-rounded{ background-color:#d6ceb9; float:left; width:230px; height:230px; padding:10px; margin:0 125px 0 20px;text-transform:uppercase;
  -webkit-border-radius: 125px;border-radius: 125px;  background-clip: padding-box;}
  .col-rounded h4{ font-size:22px;  color:#fff; line-height:25px;margin-bottom:15px;}
  .col-rounded h4 span{ font-size:135px; line-height:122px; display:block;  height:54px;}
  .col-rounded p{ font-size:16px; color:#fff; }

.clients {padding:70px 0 100px;}
	.clients h4{ border-top:1px solid #c2c3c5; font-size:13px; color:#a4a5a7; text-transform:uppercase;margin:10px 0; letter-spacing:0.1em;}
	.clients h4 span{background-color:#fff; position:relative;  top:-9px; padding:0 15px;}

/*main*/
.main{padding:65px 0;}


.workers{overflow:hidden; position:relative;}
	.workers .slider{  }

.slider{ padding:40px 0 20px;}
	.slider .disabled{ display:none;visibility:hidden;}
	.slider .content{ position:relative;}
	
	.slidernav { position:absolute; top:50%; margin-top:-25px; display:block;}
	.slidernav a,
	.slidernav a:visited{ color:#fff; font-size:22px; background-color:#dad7d6; padding:5px; }
	.slidernav a:hover{background-color:#b2ebf7;}
	.slidernav-big{margin-top:0;}
	.slidernav-big a,
	.slidernav-big a:visited{ width:90px!important; height:90px!important; line-height:94px!important; font-size:92px!important; background-color:#b2ebf7;}
	
		#slider-prev{left:-30px;text-indent:-2px;}
		#slider-next{right:-30px;text-indent:2px;}
		.slidernav-big#slider-prev{text-indent:-10px; left:-100px}
		.slidernav-big#slider-next{text-indent:4px; right:-100px}

.slider-lead{margin-top:-60px;}	
	.slider-lead .txt{ padding:154px 20px 0 40px;}
	.leaditem{padding:0; position:relative;}
	.leaditem .txt{ float:left; text-align:center; width:420px; padding:70px 20px 0 40px;}
	.leaditem .txt-less{ padding-top:-60px; }
	.leaditem .txt img{margin-bottom:30px;}
	.leaditem .txt h2{margin-bottom:15px; line-height:38px;}
	.leaditem .imgbox{ float:left; width: 550px; position:relative; padding-top:176px;}
	.leaditem .col-rounded{float:none; margin:0 auto; position:absolute; left:50%; margin-left:-65px; top:0;}
	.leaditem .col-rounded h4 {font-size:27px; line-height:30px;}
	.leaditem .col-rounded h4 span{margin-bottom:15px;}
	
	.leaditem-custom{ float:left; width:335px; margin-left:25px;}
	.leaditem-custom .txt{ width:auto; padding:20px 20px;}
	.leaditem-custom .imgbox{ width:100%;}
	.leaditem-custom .col-rounded{}



.title{ width:100%; overflow:hidden;margin-bottom:35px; }
	.title h1{letter-spacing:-0.02em;  font-size:54px; line-height:54px; color:#322f2e; }
	.title ul{margin-top:12px;}

.aboutus,
.lead,
.tools{padding:65px 0;}
	.aboutus .txt{ float:left; width:500px; padding-top:13px;}
	.lead .txt{ float:left; width:500px; }
	.lead  .imgbox{width:400px; float:right;text-align:center; }
	.lead .note{text-transform:	uppercase; font-size:13px; color:#a4a5a7; margin:15px 0 5px;}
	.lead  .imgbox blockquote{ text-align:center;}

blockquote {padding:15px 0; margin:0; }
	blockquote p{color:#cdc4ab; font-size:26px; line-height:27px; margin-bottom:3px;}
	blockquote small{color:#b9ac88; font-size:16px;}
	
	.wwwwbox{background:url(images/bd-wwww.png) no-repeat; width:442px; height:456px; float:right;}
	.wwwwbox ul{margin:40px 0}
	.wwwwbox ul li{overflow:hidden; font-size:15px; line-height:20px; color:#fff; text-shadow:0 0 1px #999; padding:24px 0 24px;}
	.wwwwbox strong{ font-size:20px; color:#686b70; float:left; width:155px;height:40px; line-height:40px; text-transform:uppercase; padding-left:20px;text-shadow:none;}

.contact {width:378px; float:left; padding-top:20px;}	
	.contact h3{ font-size:22px; text-transform:uppercase;margin-bottom:40px;}
	.contact  p{  margin-bottom:34px; line-height:30px; font-size:22px;}
	.contact  p a,
	.contact  p a:visited{ font-size:15px; color:#322f2e;}

.map{ width:680px; float:left; border:1px solid #c7c6c3;}
	.map iframe{vertical-align:bottom;}

.contact-form {background:url(images/bg-keep.jpg) no-repeat 50% 0; min-height:627px;
-webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.contact-form  .content{padding:72px 0;}
	.contact-form h2{ font-size:42px; text-align:center; text-transform:uppercase; color:#fff;margin-bottom:25px;}
	.contact-form  p{ font-size:22px; line-height:30px; color:#fff; text-align:center;margin-bottom:30px;}

/*toggleboxes*/
.toggleboxes {width:700px; float:left;}
.toggletop{ width:100%; overflow:hidden; border-bottom:1px solid #c2c3c5; padding-bottom:25px;}	
	.toggletop .note{margin:10px 0 0 ;}
	.togglebottom {border:none;padding-top:25px;}

.togglebox {padding:10px 0; border-bottom:1px solid #c2c3c5;}
	.togglebox .toggle-content{display:none; overflow:hidden; margin-right:60px;}
	.togglebox blockquote{padding:25px 0 20px;}
	.togglebox .upper { width:100%; overflow:hidden;padding-top:5px;margin-bottom:7px;  }
	.togglebox .upper:hover { cursor:pointer; color:#00b4e5;}
	.togglebox .upper i{ float:right;margin-top:-5px;}
	.togglebox  .highlite{font-size:18px; line-height:22px; margin:0 60px 15px 0;}

.team { width:490px; float:left; padding:0 20px;}
	.team h3{ font-size:33px; color:#322f2e;margin-bottom:5px;padding:10px 0; }
	.team h3 img{ border-radius:100%; float:left; margin:-10px 12px 0 0;  }
	.team p{ font-size:18px; line-height:24px; color:#322f2e;}

.diagram {background:url(images/bg-options-new.png) no-repeat; width:468px; height:468px; float:right; position:relative;}
	.diagram .item{position:absolute; width:145px; cursor:pointer;}
	.diagram .item span{font-size:20px; line-height:25px; letter-spacing:-0.07em; text-transform:uppercase;text-align:center; visibility:hidden;  }
	.diagram .item-first {top:63px; left:132px; color:#81b701; width:95px;  }
	.diagram .item-second {top:208px; right:4px; color:#12b0b1; }
	.diagram .item-third {bottom:60px; left:232px; color:#e56100;width:110px;  }
	.diagram .item-fourth {top:236px; left:14px; color:#a04f92; }
	
	.diagram .bubble{background-color:#fff; border:1px solid #b0b0b0; width:150px; padding:10px; position:absolute; bottom :100%; left:50%; margin-left:-85px; margin-bottom:20px; display:none; 
  -webkit-box-shadow: 2px 2px 7px 0px #b0b0b0;box-shadow: 2px 2px 7px 0px #b0b0b0;
  -webkit-border-radius: 6px;border-radius: 6px;background-clip: padding-box;}
	.diagram .item:hover .bubble{display:block;}
	.diagram .bubble ul{list-style:disc; padding:0; margin-left:17px;}
	.diagram .bubble li{ font-size:15px; line-height:15px; color:#322f2e; padding:5px 0; }
	.diagram .arrow{   background-color: #fff; position:absolute; bottom:-11px; left:50%; margin-left:-10px; width: 20px; height: 20px;border-width:0 1px 1px 0; border-style:solid; border-color: #b0b0b0;
     -webkit-box-shadow: 3px 3px 4px 0px #b0b0b0;box-shadow: 3px 3px 4px 0px #b0b0b0;
	 -moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
	.lt-ie9 .diagram .arrow{bottom:-7px;-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */}
	.lt-ie8 .diagram .arrow{bottom:-15px; filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */}
	
	
	.diagram-tools{ float:right;}


.bulb{background:url(images/bg-bulb.jpg) repeat-x 50% 0;}
	.bulb .txt{ color:#fff; width:480px; padding:80px 0 55px}
	.bulb .talk-to-us{padding:25px 0;}

.middle{ padding:55px 0 25px;}	
	.middle h4{ font-size:22px;}
	.middle  p{margin-bottom:48px;}

.tools-items{padding:55px 0 25px;}
	.tools-items h4{ font-size:22px; line-height:24px; color:#322f2e; position:relative; padding-right:55px;}
	.tools-items h4 .ico{  position:absolute;top:-5px; right:0;}
	.tools-items p{margin-bottom:25px; color:#322f2e; line-height:21px; padding-right:55px;}
	
/*f-widget*/
.f-widget{background-color:#414348; }
	.f-widget .content{padding:31px 0;overflow:hidden;}
	.f-widget .col{ float:left; width:442px; padding-left:30px;}
	.f-widget .col-block{width:588px; padding-left:0;}
	.f-widget h3{ font-size:13px; text-transform:uppercase; color:#fff;margin-bottom:13px; letter-spacing:0.09em;}
	.f-widget  blockquote{ font-size:25px; margin:0; padding:3px 100px 0 48px; line-height:30px; position:relative; color:#d9d9da; display:block;}
	.f-widget  blockquote span{ position:absolute; left:-7px; top:0; color:#5f5f5f; font-size:135px; line-height:102px; display:block;}
	.f-widget .btn{ text-transform:uppercase;margin-bottom:15px; float:left;}
	.f-widget .socialize{ float:right;margin-top:5px;}


/*footer*/
footer{background-color:#525458; height:31px; line-height:31px;}
	footer li{ float:left; font-size:12px; color:#fff; padding-right:30px;}
	footer a,
	footer a:visited{ float:left; color:#fff;}

/*form*/
.frm{background: rgb(255,255,255);  background: rgba(255, 255, 255, 0.75); padding:25px 30px 10px;}	
	.frm  p{margin-bottom:25px;}
	.frm label{ display:block; padding-bottom:5px; font-size:18px; color:#000;}
	.frm  input[type="text"],
	.frm  input[type="password"],
	.frm  input[type="email"],
	.frm  input[type="tel"],
	.frm  textarea,
	.frm  select{background: rgb(255,255,255);  background: rgba(255, 255, 255, 0.75); border:1px solid #dddcdc; height:22px; width:260px; padding:8px 10px; outline:none; -webkit-box-shadow: inset 0px 0px 5px 1px #dddcdc;box-shadow: inset 0px 0px 5px 1px #dddcdc; font-size:17px;}
	.frm  select{ height:38px;}
	

	.contact-form .frm{ width:100%;  margin:0 auto}
	.contact-form .frm  select{ width:300px;}
	.contact-form .frm  input[type="text"],
	.contact-form .frm  input[type="email"]{ width:280px;}
	.contact-form .btn{ width:200px; margin-left:185px; display:block; text-transform:uppercase;}
	.contact-form .btn .ico{ font-size:18px; position:relative; top:3px;}
	.contact-form  label{ float:left; width:140px; text-align:right; line-height:38px;}
	.contact-form  .lbl-block{ width:100%; text-align:left;}
	.contact-form textarea{width:280px; height:190px;}


/**/
.c-list{ width:100%; text-align:center; margin:0 auto;}
	.c-list li{ display:inline; vertical-align:middle; height:52px; padding:0 12px}

.socialize li{ float:left; padding-right:4px;}

.ico,
.slidernav a,
.slidernav a:visited{display:inline-block;width:33px; height:33px; text-align:center; font-size:30px; font-style:normal; line-height:33px; text-transform:none;
	 -webkit-border-radius: 80px;border-radius: 80px;background-clip: padding-box; }
	 .ico i{ display:block;}

.ico-white{color:#fff;}
.ico-cream{color:#d6ceb9;}
.ico-blue{background-color:#b2e8f7; color:#fff; width:42px; height:42px; line-height:42px; font-size:33px;}
.upper:hover .ico-blue{background-color:#00b4e5;}

.ico-phone:before { content: "b";}
.ico-mail:before { content: "y";}
.ico-vimeo:before { content: "n";}
.ico-linkedin:before { content: "q"; }
.ico-gplus:before { content: "r";}
.ico-rss:before { content: "t"; }
.ico-print:before { content: "w"; }
.ico-facebook:before { content: "l"; }
.ico-toggled .ico-arrow-bottom:before { content: "4"; }
.ico-arrow-bottom:before { content: "1"; }

.ico-arrow-right:before { content: "3"; }


.lt-ie8 .ico-phone{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'b');}
.lt-ie8 .ico-mail {*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'y');}
.lt-ie8 .ico-vimeo{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'n');}
.lt-ie8 .ico-linkedin{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'q');}
.lt-ie8 .ico-gplus{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'r');}
.lt-ie8 .ico-rss{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 't');}
.lt-ie8 .ico-print{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'w');}
.lt-ie8 .ico-facebook{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = 'l');}
.lt-ie8 .ico-toggled  .ico-arrow-bottom{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '4');}
.lt-ie8 .ico-arrow-bottom{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '1');}
.lt-ie8 .ico-arrow-right{*zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '3');}




.btn{padding:0 20px; height:46px; line-height:46px;  display:inline-block; color:#fff;font-size:15px; background-color:#00b4e5; min-width:165px; text-align:center; border:none;}
.btn-big{height:56px; line-height:56px; font-size:20px; }
.btn-talk{width:250px;}


/*SCROLLPANE*/
.scrollbox{ border:1px solid #989898; height:450px; overflow:hidden; padding: 35px 10px 35px 40px; background-color:#fff;
  -webkit-box-shadow: inset 0px 0px 5px 0px #848484;
          box-shadow: inset 0px 0px 5px 0px #848484;
}
	.scrollbox p{ font-size:12px; line-height:15px;margin-bottom:10px;}

.scroll-pane{width: 100%;height: 450px;overflow: auto;}
.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute; }
.jspVerticalBar { position: absolute; top: 0; right: 9px; width: 18px; height: 100%; }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: red; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { background:url(images/bg-scroll.png) repeat-y -33px 0; position: relative;  -webkit-border-radius: 35px;          border-radius: 35px;  background-clip: padding-box; }
.jspDrag {  background:url(images/bg-scroll.png)  no-repeat  -70px 0px;  position: relative; top: 0; left: -11px; cursor: pointer; width:40px;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspVerticalBar .jspArrow { height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0; }


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
}
 @media print,  (-o-min-device-pixel-ratio: 5/4),  (-webkit-min-device-pixel-ratio: 1.25),  (min-resolution: 120dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir { background-color: transparent; border: 0; overflow: hidden;  *text-indent: -9999px;
}

.ir:before { content: ""; display: block; width: 0; height: 150%; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.clearfix {  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {

* { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }

a,  a:visited { text-decoration: underline; }

a[href]:after { content: " (" attr(href) ")"; }

abbr[title]:after { content: " (" attr(title) ")"; }

/*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after { content: ""; }

pre,  blockquote { border: 1px solid #999; page-break-inside: avoid; }

thead { display: table-header-group; /* h5bp.com/t */ }

tr,  img { page-break-inside: avoid; }

img { max-width: 100% !important; }
 @page {
 margin: 0.5cm;
}

p,  h2,  h3 { orphans: 3; widows: 3; }

h2,  h3 { page-break-after: avoid; }
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
